
/* Class = "NSWindow"; title = "iCalamus (ongeregistreerde versie)"; ObjectID = "5"; */
"5.title" = "iCalamus (ongeregistreerde versie)";

/* Class = "NSButton"; ibShadowedToolTip = "Doorgaan met het gebruiken van de ongeregistreerde iCalamus versie met beperkte functionaliteit."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Doorgaan met het gebruiken van de ongeregistreerde iCalamus versie met beperkte functionaliteit.";

/* Class = "NSButton"; ibShadowedToolTip = "Opent een bestelformulier op de iCalamus website waar u uw iCalamus matchcode kunt bestellen."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Opent een bestelformulier op de iCalamus website waar u uw iCalamus matchcode kunt bestellen.";

/* Class = "NSButton"; ibShadowedToolTip = "Opent een dialoog waarin u uw ontvangen matchcode kunt invoeren om uw kopie van iCalamus te registreren."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Opent een dialoog waarin u uw ontvangen matchcode kunt invoeren om uw kopie van iCalamus te registreren.";

/* Class = "NSTextFieldCell"; title = "U gebruikt een ongeregistreerde versie van iCalamus.\n\nBestel a.u.b. een matchcode en registreer uw versie om toegang te krijgen tot alle functionaliteit van en support bij iCalamus."; ObjectID = "41"; */
"41.title" = "U gebruikt een ongeregistreerde versie van iCalamus.\n\nBestel a.u.b. een matchcode en registreer uw versie om toegang te krijgen tot alle functionaliteit van en support bij iCalamus.";

/* Class = "NSButtonCell"; title = "Nog niet!"; ObjectID = "42"; */
"42.title" = "Nog niet!";

/* Class = "NSButtonCell"; title = "Bestel nu"; ObjectID = "43"; */
"43.title" = "Bestel nu";

/* Class = "NSButtonCell"; title = "Registreer"; ObjectID = "44"; */
"44.title" = "Registreer";

/* Class = "NSTextFieldCell"; title = "#Versie#"; ObjectID = "45"; */
"45.title" = "#Versie#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "46"; */
"46.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Waarom zou ik betalen voor iCalamus?"; ObjectID = "47"; */
"47.title" = "Waarom zou ik betalen voor iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "53"; */
"53.title" = "#Build#";
